@import url('/images_w/americanexpress/nav/ukgeneric/master.css');
@import url('/images_w/americanexpress/nav/augeneral/master_client.css');

/* augeneral styles */


body #iNavNGI_FooterMain.iNavFreeFloat #iNavNGI_FooterCont {
margin: 0 auto;
}

body .priceContainer .baggage_include {
display: none !important;
}

#confirmations .itinerary-information .product-information img[alt="GREEN MOTION"] {
width: 200px;
height: 109px;
}
